;--------------------------------------------------------------------------------------------------
;   Module Name: SLA.ini
;   General Description: Define setting items for SLA_Challenge.dll.
;                        In SLA_Challenge.dll, GUI is default as 1, LOG is default as 0.
;                        This ini file is only released with SLA_Challenge.dll for RSD build 
;                        and make sure GUI is closed and log is switched-off
;                        So for MTK tool, this ini file is not needed to be released together with the DLL 
;                        and the default behaviour for MTK tool is the GUI will be pop-up and log is switched-off
;--------------------------------------------------------------------------------------------------
;                            Motorola Confidential Proprietary
;                    (c) Copyright Motorola 2010-2012, All Rights Reserved
; Revision History:
;                             Modification     Tracking
; Author                          Date          Number         Description of Changes
; -------------------------   ------------    ----------       ------------------------------------
; Chen Wang                   09/06/2010      LIBtt87968       Initial version
;--------------------------------------------------------------------------------------------------
[Settings]
; 0: disable GUI; 1: enable GUI
GUI=0
; 0: disable LOG; 1: enable LOG
LOG=0
